AK-KIT02-2
Neuf
Ce produit n'est plus en stock
Attention : dernières pièces disponibles !
Date de disponibilité:
AK-C313W-2 | |
| Marque | Akuvox |
| Modèle | C313W-2 |
| Système d'exploitation | LINUX OS |
| Matériel | RAM: 64MB | ROM: 128MB |
| LCD | 7" TFT 800x480 |
| Capacité | Contacts: 500 Messages: 100 Registre des appels: 100 |
| Mode d'opération | Écran tactile capacitif |
| Entrées | 8 entrées d'alarme configurables et 1 de sonnerie |
| Sorties | 1 de relais |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Interface réseau | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Ports de 2-hilos | 2 paires de ports: alimentation propre et alimentation de platine extérieure ou moniteur |
| Alimentation | DC 24 V / 48 V | 600 mA max. |
| Temp. fonctionnement | -10º C ~ +45º C |
| Dimensions | 200.2 (L) x 132.2 (H) x 27.2 (Pr) mm |
| Poids | 600 g |
AK-R20A-2 | |
| Marque | Akuvox |
| Modèle | R20A-2 |
| Contrôle d'accès | Ouverture de porte avec carte RFID EM 125 kHz et MF 13.56 MHz et NFC, avec journaux |
| Capacité | Contacts: 1.000 Utilisateurs RFID: 5.000 cartes |
| Clavier | Bouton d'appel mécanique avec éclairage LED configurable |
| Sorties | 1 de relais pour serrure principale, Wiegand OUT et RS485 |
| Entrées | 1 entrée bouton et Wiegand IN |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Capteur d'image | 1/2.7" 2 Mégapixels CMOS avec capteur infrarouge et de lumière |
| Angle de vue | 110° (H) / 58° (V) |
| Résolution de caméra | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Encodage vidéo | H.264 et H.265 |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Interface réseau | RS485 / RTSP |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Matériel | Alliage d'aluminium |
| Degré de protection | IP65 |
| Temp. fonctionnement | -30º C ~ +60º C |
| Dimensions | 145 (H) x 85 (L) x 27.5 (Pr) mm |
| Alimentation | DC 24 V / 48 V | 1000 mA max. |
| Poids | 800 g |
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur EM/MF et NFC 1 Sortie relais |...
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur MF, NFC et Bluetooth 1 sortie...
Maletín de exposición Videoporteros Akuvox Router WiFi y switch PoE Licencia grauita Akuvox Cloud Services Plug & Play Maletín:...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit d'interphone vidéo de surface Linux IP & WiFi | Platine et moniteur Audio bidirectionnel Crystal Clear Lecteur MF, NFC et BLE | PoE...
Kit de videoportero Android IP | Placa y monitor Audio bidireccional Crystal Clear Lector EM/MF y NFC | PoE estándar 2 salidas de relé |...